table, ul.ece-hmenu
{
font-size: 14px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: normal;
font-style: normal;
}

header, footer, article, nav, #ece-hmenu-bg, .ece-sheet, .ece-hmenu a, .ece-vmenu a, .ece-slidenavigator > a, .ece-checkbox:before, .ece-radiobutton:before
{
-webkit-background-origin: border !important;
-moz-background-origin: border !important;
background-origin: border-box !important;
}

header, footer, article, nav, #ece-hmenu-bg, .ece-sheet, .ece-slidenavigator > a, .ece-checkbox:before, .ece-radiobutton:before
{
display: block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.ece-header:before, 
.ece-nav:before, 
#ece-hmenu-bg:before, 
.ece-sheet:before 
{
width: 100%;
content: " ";
display: table;
border-collapse: collapse;
border-spacing: 0;
}

.ece-header:after, 
#ece-header-bg:after, 
.ece-nav:after, 
#ece-hmenu-bg:after, 
.ece-sheet:after,
.cleared, .clearfix:after 
{
clear: both;
font: 0/0 serif;
display: block;
content: " ";
}

.ece-header
{
margin:0 auto;
background-repeat: no-repeat;
height: 150px;
position:relative;
background-image: url('../Images/Header.jpg');
background-position: center top;
}

.custom-responsive .ece-header
{
background-image: url('../Images/Header.jpg');
background-position: center top;
}

.default-responsive .ece-header,
.default-responsive #ece-header-bg
{
background-image: url('../Images/Header.jpg');
background-position: center center;
background-size: cover;
}

.ece-header-inner{
position: relative;
width: 1200px;
z-index: auto !important;
margin: 0 auto;
}

.ece-header>.widget 
{
position:absolute;
z-index:101;
}

.ece-nav
{
background: #446CAB;
background: -webkit-linear-gradient(top, #547BBB 0, #4973B6 13%, #4065A0 40%, #3F639D 50%, #4065A0 60%, #4973B6 87%, #547BBB 100%) no-repeat;
background: -moz-linear-gradient(top, #547BBB 0, #4973B6 13%, #4065A0 40%, #3F639D 50%, #4065A0 60%, #4973B6 87%, #547BBB 100%) no-repeat;
background: -o-linear-gradient(top, #547BBB 0, #4973B6 13%, #4065A0 40%, #3F639D 50%, #4065A0 60%, #4973B6 87%, #547BBB 100%) no-repeat;
background: -ms-linear-gradient(top, #547BBB 0, #4973B6 13%, #4065A0 40%, #3F639D 50%, #4065A0 60%, #4973B6 87%, #547BBB 100%) no-repeat;
-svg-background: linear-gradient(top, #547BBB 0, #4973B6 13%, #4065A0 40%, #3F639D 50%, #4065A0 60%, #4973B6 87%, #547BBB 100%) no-repeat;
background: linear-gradient(to bottom, #547BBB 0, #4973B6 13%, #4065A0 40%, #3F639D 50%, #4065A0 60%, #4973B6 87%, #547BBB 100%) no-repeat;
margin:0 auto;
position: relative;
z-index: 499;
}

ul.ece-hmenu a, ul.ece-hmenu a:link, ul.ece-hmenu a:visited, ul.ece-hmenu a:hover 
{
outline: none;
position: relative;
z-index: 11;
}

ul.ece-hmenu, ul.ece-hmenu ul
{
display: block;
margin: 0;
padding: 0;
border: 0;
list-style-type: none;
}

ul.ece-hmenu li
{
position: relative;
z-index: 5;
display: block;
float: left;
background: none;
margin: 0;
padding: 0;
border: 0;
}

ul.ece-hmenu li:hover
{
z-index: 10000;
white-space: normal;
}

ul.ece-hmenu:after, ul.ece-hmenu ul:after
{
content: ".";
height: 0;
display: block;
visibility: hidden;
overflow: hidden;
clear: both;
}

ul.ece-hmenu, ul.ece-hmenu ul 
{
min-height: 0;
}

ul.ece-hmenu 
{
display: inline-block;
vertical-align: bottom;
padding-left: 0;
padding-right: 0;
}

.ece-nav-inner:before 
{
content:' ';
}

.ece-nav-inner{
text-align: left;
margin:0 auto;
}

.desktop  .ece-nav-inner{
width: 1200px;
padding-left: 0;
padding-right: 0;
}

.desktop .ece-nav
{
padding-left: 0;
padding-right: 0;
}

.ece-hmenu-extra1
{
position: relative;
display: block;
float: left;
width: auto;
height: auto;
background-position: center;
}

.ece-hmenu-extra2
{
position: relative;
display: block;
float: right;
width: auto;
height: auto;
background-position: center;
}

.ece-hmenu
{
float: left;
}

.ece-menuitemcontainer
{
margin:0 auto;
}
ul.ece-hmenu>li {
margin-left: 1px;
}
ul.ece-hmenu>li:first-child {
margin-left: 0;
}
ul.ece-hmenu>li:last-child, ul.ece-hmenu>li.last-child {
margin-right: 0;
}

ul.ece-hmenu>li>a
{
padding:0 12px;
margin:0 auto;
position: relative;
display: block;
height: 28px;
cursor: pointer;
text-decoration: none;
color: #FFFFFF;
line-height: 28px;
text-align: center;
}

.ece-hmenu>li>a, 
.ece-hmenu>li>a:link, 
.ece-hmenu>li>a:visited, 
.ece-hmenu>li>a.active, 
.ece-hmenu>li>a:hover
{
font-size: 16px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: normal;
font-style: normal;
text-decoration: none;
text-align: left;
}

ul.ece-hmenu>li>a.active
{
padding:0 12px;
margin:0 auto;
color: #FFFFFF;
text-decoration: none;
}

ul.ece-hmenu>li>a:visited, 
ul.ece-hmenu>li>a:hover, 
ul.ece-hmenu>li:hover>a {
text-decoration: none;
}

ul.ece-hmenu>li>a:hover, .desktop ul.ece-hmenu>li:hover>a
{
padding:0 12px;
margin:0 auto;
}
ul.ece-hmenu>li>a:hover, 
.desktop ul.ece-hmenu>li:hover>a {
color: #4EDFD5;
text-decoration: none;
}

ul.ece-hmenu>li:before
{
position:absolute;
display: block;
content:' ';
top:0;
left:  -1px;
width:1px;
height: 28px;
background: url('') center center no-repeat;
}
ul.ece-hmenu>li:first-child:before{
display:none;
}

ul.ece-hmenu li li a
{
background: #5B81BE;
background: transparent;
padding:0 8px;
margin:0 auto;
}
ul.ece-hmenu li li 
{
float: none;
width: auto;
margin-top: 0;
margin-bottom: 0;
}

.desktop ul.ece-hmenu li li ul>li:first-child 
{
margin-top: 0;
}

ul.ece-hmenu li li ul>li:last-child 
{
margin-bottom: 0;
}

.ece-hmenu ul a
{
display: block;
white-space: nowrap;
height: 23px;
min-width: 7em;
border: 0 solid transparent;
text-align: left;
line-height: 23px;
color: #C8D5E9;
font-size: 12px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
text-decoration: none;
margin:0;
}

.ece-hmenu ul a:link, 
.ece-hmenu ul a:visited, 
.ece-hmenu ul a.active, 
.ece-hmenu ul a:hover
{
text-align: left;
line-height: 23px;
color: #C8D5E9;
font-size: 12px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
text-decoration: none;
margin:0;
}

ul.ece-hmenu ul li a:hover, .desktop ul.ece-hmenu ul li:hover>a
{
background: #39598E;
margin:0 auto;
}
.ece-hmenu ul a:hover
{
color: #EBEBEB;
}

.desktop .ece-hmenu ul li:hover>a
{
color: #EBEBEB;
}

ul.ece-hmenu ul:before
{
background: #757575;
border:1px solid #949494;
margin:0 auto;
display: block;
position: absolute;
content: ' ';
z-index: 1;
}
.desktop ul.ece-hmenu li:hover>ul {
visibility: visible;
top: 100%;
}
.desktop ul.ece-hmenu li li:hover>ul {
top: 0;
left: 100%;
}

ul.ece-hmenu ul
{
visibility: hidden;
position: absolute;
z-index: 10;
left: 0;
top: 0;
background-image: url('');
}

.desktop ul.ece-hmenu>li>ul
{
padding: 12px 32px 32px 32px;
margin: -10px 0 0 -30px;
}

.desktop ul.ece-hmenu ul ul
{
padding: 32px 32px 32px 12px;
margin: -32px 0 0 -9px;
}

.desktop ul.ece-hmenu ul.ece-hmenu-left-to-right 
{
right: auto;
left: 0;
margin: -10px 0 0 -30px;
}

.desktop ul.ece-hmenu ul.ece-hmenu-right-to-left 
{
left: auto;
right: 0;
margin: -10px -30px 0 0;
}

.desktop ul.ece-hmenu li li:hover>ul.ece-hmenu-left-to-right {
right: auto;
left: 100%;
}
.desktop ul.ece-hmenu li li:hover>ul.ece-hmenu-right-to-left {
left: auto;
right: 100%;
}

.desktop ul.ece-hmenu ul ul.ece-hmenu-left-to-right
{
right: auto;
left: 0;
padding: 32px 32px 32px 12px;
margin: -32px 0 0 -9px;
}

.desktop ul.ece-hmenu ul ul.ece-hmenu-right-to-left
{
left: auto;
right: 0;
padding: 32px 12px 32px 32px;
margin: -32px -9px 0 0;
}

.desktop ul.ece-hmenu li ul>li:first-child {
margin-top: 0;
}
.desktop ul.ece-hmenu li ul>li:last-child {
margin-bottom: 0;
}

.desktop ul.ece-hmenu ul ul:before
{
border-radius: 0;
top: 30px;
bottom: 30px;
right: 30px;
left: 10px;
}

.desktop ul.ece-hmenu>li>ul:before
{
top: 10px;
right: 30px;
bottom: 30px;
left: 30px;
}

.desktop ul.ece-hmenu>li>ul.ece-hmenu-left-to-right:before {
right: 30px;
left: 30px;
}
.desktop ul.ece-hmenu>li>ul.ece-hmenu-right-to-left:before {
right: 30px;
left: 30px;
}
.desktop ul.ece-hmenu ul ul.ece-hmenu-left-to-right:before {
right: 30px;
left: 10px;
}
.desktop ul.ece-hmenu ul ul.ece-hmenu-right-to-left:before {
right: 10px;
left: 30px;
}

.ece-sheet
{
margin:0 auto;
position:relative;
cursor:auto;
width: 1200px;
z-index: auto !important;
}

.ece-hmenu-extra1, .ece-hmenu-extra2 {
 font-size:12px;
}